# Version SVN: $Id: user.lock.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: Account '[recipient:username]' locked
text: |
  Hello [recipient:username],

  your account has been locked.

  The following reason resulted in the locking:

  [flag:reason]

  Kind Regards,

  [portal:name]
  <[portal:link]>
